BUDGIE-WM(1)

NAME
budgie-wm - wrapper around libmutter that forms the window management for budgie

DESCRIPTION

  Usage:

    budgie-wm [OPTION?]

  Help Options:

-h, --help
    Show help options

  Application Options:

--sm-disable
    Disable connection to session manager

-r, --replace
    Replace the running window manager

--sm-client-id=ID
    Specify session management ID

-d, --display=DISPLAY
    X Display to use

--sm-save-file=FILE
    Initialize session from savefile

--sync
    Make X calls synchronous

--wayland
    Run as a wayland compositor

--nested
    Run as a nested compositor

--no-x11
    Run wayland compositor without starting Xwayland

--wayland-display
    Specify Wayland display name to use

--display-server
    Run as a full display server, rather than nested

--headless
    Run as a headless display server

--virtual-monitor
    Add persistent virtual monitor (WxH or WxH@R)

--x11
    Run with X11 backend